cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Announcements
160
Views
0
Helpful
1
Replies
Highlighted
Beginner

TrendMicro OfficeScan 6.5 on unity 3.1.3

Is installing TrendMicro OfficeScan 6.5 on a unity server version 3.1.3 is supported, anyone know if there any incompatiblity?

Regards,

Bilal.

1 REPLY 1
Highlighted
Cisco Employee

Re: TrendMicro OfficeScan 6.5 on unity 3.1.3

There shouldn't be any incompatibility issues - I've never seen newer versions of Trend products break anything - that said, that version was not tested in our labs against 3.1(x) - so TAC may ask you to remove it if you system has problems. I highly doubt you'll have an issue, though...